<!DOCTYPE html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a class="nav" href="list.html">Home</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div class="grid-container">
                <div>
                    <div>
                        <h3>
                            <a class="nav1" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav2" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav3" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav4" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav5" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav6" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav7" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
                <div>
                    <div>
                        <h3>
                            <a class="nav8" href="detail.html">
                            Vegetarian Tacos
                        </a>
                        </h3>
                    </div>
                    <div class="fit-picture">
                    <img
                        src="https://mks.io/public-tacos "
                        alt="photo of vegetarian taco"
                        width= "200"
                        height="220">
                    </div>
                    <div>4.3 stars</div>
                </div>
            </div>

        </main>
        <footer> <3 Made with love by Scrumptious Recipes <3 </footer>
    </body>
</html>
